EDIT - bug #8229

reload of the bulkeditor does not work correctly
04/09/2019 09:36 AM - Katja Luther

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 90%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.7

Severity: normal Found in Version:

Description

running a new search does not refresh the objects correctly. The bulk editor needs to be closed and reopened.

Related issues:
Copied from EDIT - feature request #8124: Activate Name Facts in Taxeditor

Closed

Associated revisions

Revision 45db0045 - 05/13/2019 02:11 PM - Katja Luther

ref #8229: update correct property path for search in name and taxon bulkeditor

Revision 5920a5e8 - 06/04/2019 10:48 AM - Katja Luther

ref #8229: update correct property path for search in name and taxon bulkeditor

History

#1 - 04/11/2019 11:34 AM - Katja Luther

- Related to feature request #8124: Activate Name Facts in Taxeditor added

#2 - 05/03/2019 04:52 PM - Katja Luther

- Target version changed from Release 5.7 to Release 5.8

#3 - 05/13/2019 10:20 AM - Katja Luther

the reload works for changes of the name itself, but the descriptions are not loaded again.

#4 - 05/13/2019 02:37 PM - Katja Luther

- Assignee changed from Katja Luther to Patrick Plitzner

#5 - 05/13/2019 02:38 PM - Katja Luther

- Status changed from New to Resolved

#6 - 05/17/2019 06:52 AM - Patrick Plitzner
- Status changed from Resolved to Feedback

- Assignee changed from Patrick Plitzner to Katja Luther

| am not sure what to test here. Do you have a step by step explanation of what did not work before?

#7 - 05/17/2019 10:56 AM - Katja Luther

- Assignee changed from Katja Luther to Patrick Plitzner

The problem was that changes made in name editor did not appear in bulk editor after a new search.

This is a follow up ticket to #8124, there is a description of what did not work.

#8 - 05/17/2019 11:01 AM - Andreas Miiller

- Related to deleted (feature request #8124: Activate Name Facts in Taxeditor)

04/17/2024

1/2



https://dev.e-taxonomy.eu/redmine/issues/8124

#9 - 05/17/2019 11:01 AM - Andreas Miiller

- Copied from feature request #8124: Activate Name Facts in Taxeditor added

#10 - 06/03/2019 11:19 AM - Andreas Miiller
- Status changed from Feedback to Resolved

- Assignee changed from Patrick Plitzner to Andreas Muiller

should we add to HFX?

#11 - 06/03/2019 11:19 AM - Andreas Muller
- % Done changed from 0 to 50

#12 - 06/04/2019 10:47 AM - Andreas Miiller
- Status changed from Resolved to Feedback
- Assignee changed from Andreas Miiller to Katja Luther

- % Done changed from 50 to 90

Seems to work. Can you still cherry pick and change the milestone?

#13 - 06/04/2019 10:53 AM - Katja Luther
cherry-picked to hotfix/5.7.3

#14 - 06/04/2019 10:57 AM - Katja Luther

- Target version changed from Release 5.8 to Release 5.7

#15 - 06/04/2019 10:57 AM - Katja Luther
- Status changed from Feedback to Closed
